@charset "UTF-8";
body,
html {
  overflow-x: hidden; }

b,
strong {
  font-family: citrixsans-bold; }

#masthead {
  position: relative;
  background: #485164;
  z-index: 1001; }
  #masthead .header-image img {
    display: inline-block;
    height: 50px;
    width: 153px; }
  #masthead .logo {
    display: inline-block; }
  #masthead .site-header-main {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between;
    padding: 20px; }

.skip-link {
  position: absolute;
  top: -50px; }

.no-results .page-content {
  padding: 0 20px; }
  .no-results .page-content p {
    margin-bottom: 10px; }

input {
  outline: none; }

.dhemy-ajax-search .recomm-link-title {
  padding-left: 15px;
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  cursor: default; }
  .dhemy-ajax-search .recomm-link-title a {
    font-size: 13px;
    color: #66b64b; }
  .dhemy-ajax-search .recomm-link-title:hover {
    background-color: transparent; }

.tweetbutton {
  position: absolute;
  bottom: -15%;
  left: 40px; }

.dhemy-ajax-search .no-recomm-link-title {
  padding-left: 15px;
  text-align: center;
  cursor: default; }
  .dhemy-ajax-search .no-recomm-link-title:hover {
    background-color: transparent; }

.search-form-container {
  width: 100%;
  max-width: 320px;
  margin: 0 20px;
  position: relative; }

.search-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
  border: none; }
  .search-form input {
    margin: 0;
    height: 24px;
    border: none;
    background: #e6e6e6;
    border: none;
    color: #2c323a; }
  .search-form label {
    width: 100%; }
  .search-form .screen-reader-text {
    visibility: hidden;
    position: absolute; }
  .search-form button {
    outline: none;
    position: relative;
    height: 40px;
    width: 40px;
    min-width: 40px;
    background: #66b64b;
    border: none; }
    .search-form button:before {
      position: absolute;
      content: "\e628";
      font-family: 'icons';
      color: white;
      top: 10px;
      left: 10px;
      font-size: 1.25rem; }

.button a {
  border-radius: 17px;
  height: 40px;
  line-height: 2.6; }
  .button a.green {
    background: #66b64b; }

.menu-full {
  width: 100%; }

.menu-top {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: end;
      justify-content: flex-end; }

.hero {
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row; }
  .hero .hero-image,
  .hero .hero-text {
    width: 50%; }
  .hero .hero-image {
    background-position: 110% 37%;
    background-size: cover;
    background-repeat: no-repeat; }
  .hero .hero-text {
    min-width: 612px; }
  .hero .green-bg {
    position: relative;
    padding: 20px 30px;
    min-height: 220px;
    color: white;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    text-align: right;
    -ms-flex-align: end;
        align-items: flex-end; }
    .hero .green-bg:before {
      content: '';
      position: absolute;
      background: #66b64b;
      border-radius: 50%;
      width: 700px;
      height: 700px;
      top: 50%;
      transform: translateY(-50%);
      left: -30px;
      z-index: 0; }
    .hero .green-bg span {
      font-size: 33px;
      z-index: 1;
      margin-bottom: 20px; }
    .hero .green-bg a {
      color: white;
      z-index: 1;
      border: 3px solid white;
      width: 110px;
      padding: 4px;
      border-radius: 8px;
      text-align: center; }
      .hero .green-bg a:hover {
        background: white;
        color: #66b64b; }

.action {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row; }
  .action .filter {
    position: relative;
    width: 70%;
    padding: 40px 10%; }
    .action .filter .filter-form {
      /* Hover state */ }
      .action .filter .filter-form select {
        height: 40px;
        border: none;
        background: #e6e6e6;
        margin-bottom: 0;
        -webkit-appearance: none;
        text-transform: uppercase;
        padding-left: 20px; }
      .action .filter .filter-form .wrapper-dropdown-2 {
        /* Size and position */
        position: relative;
        /* Enable absolute positioning for children and pseudo elements */
        margin: 0 auto;
        padding: 10px 15px;
        /* Styles */
        background: #e6e6e6;
        cursor: pointer;
        outline: none;
        height: 40px;
        color: darkgrey;
        -webkit-user-select: none;
        -moz-user-select: none;
         -ms-user-select: none;
             user-select: none; }
      .action .filter .filter-form .wrapper-dropdown-2:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        right: 0;
        top: 3px;
        margin-top: -3px;
        background: #a4cf53;
        padding: 10px;
        width: 40px;
        border-color: grey transparent;
        height: 40px; }
      .action .filter .filter-form .wrapper-dropdown-2:before {
        position: absolute;
        content: "\e667";
        font-family: 'icons';
        color: white;
        top: 13px;
        right: 14px;
        font-size: 1.25rem;
        z-index: 1;
        transform: rotate(-90deg); }
      .action .filter .filter-form .wrapper-dropdown-2 .dropdown {
        /* Size & position */
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        /* Styles */
        list-style: none;
        /* Hiding */
        display: none;
        overflow: hidden;
        pointer-events: none;
        z-index: 1;
        background: #fff;
        -webkit-appearance: none;
        box-shadow: 0 1px 1px 1px #d4d9dd;
        border-radius: 1px;
        overflow-y: auto;
        padding: 0;
        position: absolute;
        z-index: 99;
        width: 100%; }
      .action .filter .filter-form .wrapper-dropdown-2 .dropdown li {
        background: white;
        border-top: none; }
      .action .filter .filter-form .wrapper-dropdown-2 .dropdown li a {
        display: block;
        text-decoration: none; }
      .action .filter .filter-form .wrapper-dropdown-2 .dropdown li i {
        margin-right: 5px;
        color: inherit;
        vertical-align: middle; }
      .action .filter .filter-form .wrapper-dropdown-2.active:after {
        border-width: 0 6px 6px 6px; }
      .action .filter .filter-form .wrapper-dropdown-2.active .dropdown {
        display: block;
        pointer-events: auto; }
    .action .filter span {
      font-size: 20px;
      display: block;
      margin-bottom: 10px;
      color: #485164; }
  .action .cta {
    width: 30%;
    position: relative;
    overflow: hidden;
    min-height: 150px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center; }
    .action .cta .button, .action .cta .button-container, .action .cta a {
      width: 100%;
      min-width: auto; }
    .action .cta .button {
      margin-top: 33px;
      padding: 0 20px; }
    .action .cta .bubble {
      color: white;
      padding: 10px;
      border-radius: 50%;
      width: 100px;
      height: 100px;
      font-size: 16px;
      text-align: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      position: absolute; }
      .action .cta .bubble.black {
        background: black;
        left: -80px;
        top: 40px;
        z-index: 1; }
      .action .cta .bubble.blue {
        background: #449ecb;
        width: 120px;
        height: 120px;
        left: 110px;
        top: -10%; }

.content {
  display: -ms-flexbox;
  display: flex; }

div#shr_canvas2 {
  margin-left: 58px;
  margin-top: -17px; }

[data-app|=floated_share_buttons] {
  display: none !important; }

.archive .action .filter {
  position: relative;
  width: 100%;
  padding: 20px;
  background: white; }

.info {
  width: 70%;
  padding: 10px 0; }
  .info .screen-reader-text {
    position: absolute;
    visibility: hidden; }
  .info img.avatar.avatar-49.photo {
    border-radius: 50%; }
  .info a {
    margin: 0 20px;
    color: black;
    pointer-events: none;
    font-size: 16px;
    text-transform: uppercase;
    white-space: nowrap; }
  .info .posted-on {
    position: relative; }
    .info .posted-on:before {
      border-left: 1px solid #000000;
      display: block;
      content: '';
      height: 16px;
      position: absolute;
      left: 0;
      top: 0; }
    .info .posted-on time:not(:first-of-type) {
      display: none; }
  .info .cat-links,
  .info .tags-links {
    display: none; }

.single-blog {
  width: 70%;
  padding: 20px; }
  .single-blog .video-container {
    margin: 20px 0;
    padding-bottom: 53.75%; }
  .single-blog h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2.375rem;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 50px; }
  .single-blog p {
    padding: 0 0 15px;
    font-size: 0.875rem;
    line-height: 1.5; }
  .single-blog .author-title {
    margin: 0;
    text-transform: uppercase;
    color: #66b64b; }
  .single-blog .author-info {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    margin: 20px 0; }
  .single-blog .author-avatar {
    margin-right: 20px;
    min-width: 100px; }
    .single-blog .author-avatar img {
      width: 100%;
      border-radius: 50%; }
  .single-blog .author-link {
    display: none; }

.related-posts {
  margin: 20px 0; }
  .related-posts h2 {
    color: #66b64b;
    text-transform: uppercase; }
  .related-posts .related-posts-row {
    display: -ms-flexbox;
    display: flex; }
    .related-posts .related-posts-row .related-post {
      margin: 0 10px;
      width: 25%; }
      .related-posts .related-posts-row .related-post:first-of-type {
        margin-left: 0; }
      .related-posts .related-posts-row .related-post:last-of-type {
        margin-right: 0; }
      .related-posts .related-posts-row .related-post span {
        color: black; }
      .related-posts .related-posts-row .related-post:hover span {
        color: #66b64b; }
      .related-posts .related-posts-row .related-post .blog-pic {
        min-height: 100px;
        margin-bottom: 20px; }

.tags {
  margin: 40px 0; }
  .tags p {
    margin-bottom: 10px; }
  .tags a {
    color: #485164;
    background: #f5f5f5;
    padding: 10px;
    margin-right: 10px;
    text-transform: capitalize;
    display: inline-block;
    margin-bottom: 10px; }
    .tags a:hover {
      color: #66b64b; }

.content-area {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center; }

.blog-hero,
.blog-pic {
  background: #F2F2F2 url("static/images/logo-sf-icon-small.png") no-repeat center/auto auto; }

.blog #main,
.category #main,
.recent-blogs,
.search #main,
.tag #main {
  width: 70%;
  padding: 20px 0; }
  .blog #main h1.page-title,
  .category #main h1.page-title,
  .recent-blogs h1.page-title,
  .search #main h1.page-title,
  .tag #main h1.page-title {
    padding: 0 20px; }
  .blog #main article,
  .category #main article,
  .recent-blogs article,
  .search #main article,
  .tag #main article {
    display: -ms-flexbox;
    display: flex;
    padding: 20px; }
    .blog #main article h2,
    .category #main article h2,
    .recent-blogs article h2,
    .search #main article h2,
    .tag #main article h2 {
      margin-top: 0;
      margin-bottom: 5px;
      font-size: 24px; }
    .blog #main article p,
    .category #main article p,
    .recent-blogs article p,
    .search #main article p,
    .tag #main article p {
      font-size: 16px; }
    .blog #main article .blog-pic,
    .category #main article .blog-pic,
    .recent-blogs article .blog-pic,
    .search #main article .blog-pic,
    .tag #main article .blog-pic {
      min-width: 220px;
      min-height: 160px; }
    .blog #main article .blog-excerpt,
    .category #main article .blog-excerpt,
    .recent-blogs article .blog-excerpt,
    .search #main article .blog-excerpt,
    .tag #main article .blog-excerpt {
      margin-left: 30px; }
    .blog #main article .screen-reader-text,
    .category #main article .screen-reader-text,
    .recent-blogs article .screen-reader-text,
    .search #main article .screen-reader-text,
    .tag #main article .screen-reader-text {
      visibility: hidden;
      position: absolute; }
    .blog #main article .more-link,
    .category #main article .more-link,
    .recent-blogs article .more-link,
    .search #main article .more-link,
    .tag #main article .more-link {
      text-transform: uppercase;
      border-bottom: 1px solid #78be20;
      font-size: 14px;
      white-space: nowrap; }
  .blog #main .see-prev-link:before,
  .category #main .see-prev-link:before,
  .recent-blogs .see-prev-link:before,
  .search #main .see-prev-link:before,
  .tag #main .see-prev-link:before {
    content: "\e667";
    font-family: icons;
    font-size: 0.6625rem;
    padding-left: 20px;
    margin-right: 5px; }

.entry-title {
  color: black; }

.single .entry-header .entry-title {
  font-size: 40px;
  padding: 20px; }

.single .action .cta {
  background: white; }

.single .entry-header.blog-hero {
  background-size: cover;
  background-position: center;
  min-height: 200px;
  height: 50vw;
  max-height: 450px;
  position: relative;
  margin-bottom: 10px; }
  .single .entry-header.blog-hero .entry-title {
    color: white;
    display: inline-block;
    font-size: 40px;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    position: absolute;
    bottom: 0;
    max-width: 700px; }

.entry-content p img {
  border: 1px solid #ddd;
  padding: 4px; }

blockquote p {
  border-left: 3px solid #66b64b;
  padding-left: 20px !important;
  padding-bottom: 0 !important; }

.blog-info {
  margin: 5px 0;
  display: block;
  color: #adb2b9; }
  .blog-info a {
    color: #adb2b9; }

.sidebar {
  padding: 20px;
  width: 30%; }
  .sidebar .title {
    font-size: 30px;
    color: #66b64b;
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    padding: 0 10px; }
  .sidebar .subscribe {
    padding: 10px 0 50px; }
  .sidebar .twitter-bubble {
    position: relative;
    padding: 0 30px 30px;
    background: #f2f2f2;
    border-radius: 50%;
    width: 25vw;
    height: 25vw;
    max-width: 320px;
    max-height: 320px;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    margin-bottom: 80px; }
    .sidebar .twitter-bubble .quote {
      max-width: 200px;
      font-size: 16px;
      color: #485164;
      line-height: 1.4; }
    .sidebar .twitter-bubble .source {
      max-width: 200px;
      text-align: left;
      width: 100%;
      font-family: citrixsans-bold;
      margin-top: 7px; }
  .sidebar .twitter-logo {
    position: absolute;
    width: 10vw;
    height: 10vw;
    max-width: 130px;
    max-height: 130px;
    background: #28c2fc;
    border-radius: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    bottom: -15%;
    right: 0; }
    .sidebar .twitter-logo img {
      max-width: 80px;
      width: 7vw; }

.video-container {
  position: relative;
  height: 0;
  padding-bottom: 56.25%; }
  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#video {
  position: relative; }
  #video .video-wrap {
    position: relative;
    padding-bottom: 46.3%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    background-image: url("https://img.youtube.com/vi/hJqwPQcSvjM/maxresdefault.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer; }
    #video .video-wrap .ytp-large-play-button-bg {
      transition: fill 0.1s cubic-bezier(0, 0, 0.2, 1), fill-opacity 0.1s cubic-bezier(0, 0, 0.2, 1); }
    #video .video-wrap:hover .ytp-large-play-button-bg {
      transition: fill 0.1s cubic-bezier(0, 0, 0.2, 1), fill-opacity 0.1s cubic-bezier(0, 0, 0.2, 1);
      fill: #cc181e;
      fill-opacity: 1; }
    #video .video-wrap #play-btn {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      height: 100%;
      width: 100%;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center; }
    #video .video-wrap svg {
      transition: all 214ms ease-in-out;
      width: 70px; }
  #video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.BrightcoveExperience {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/**
 * 6.2 - Menus
 */
.site-header-menu {
  display: none;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  margin: 0.875em 0; }

.no-js .site-header-menu,
.site-header-menu.toggled-on {
  display: block; }

.site-footer .main-navigation {
  margin-bottom: 1.75em; }

.single-blog ul {
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px; }

.main-navigation ul {
  list-style: none;
  margin: 0;
  float: right; }

.main-navigation li {
  position: relative;
  display: inline-block;
  margin-right: 30px; }
  .main-navigation li:last-of-type {
    margin-right: 0; }
    .main-navigation li:last-of-type a:before {
      display: none; }

footer .footer-menu {
  padding: 40px 50px 10px; }

footer .main-navigation ul {
  float: none; }

footer .main-navigation li:first-of-type {
  margin-left: 0; }

footer .secondary-nav li a {
  font-size: 11px;
  color: #c4cad2;
  text-transform: inherit; }
  footer .secondary-nav li a:before {
    border-left: 1px solid #c4cad2;
    height: 11px;
    right: -17px;
    top: 11px; }

footer .home-links {
  padding: 0 50px;
  font-size: 11px; }
  footer .home-links a:first-of-type {
    position: relative;
    margin-right: 30px; }
    footer .home-links a:first-of-type:before {
      display: block;
      content: '';
      position: absolute;
      border-left: 1px solid #c4cad2;
      height: 11px;
      right: -17px;
      top: 2px; }

.main-navigation a {
  position: relative;
  color: #1a1a1a;
  display: block;
  line-height: 1.3125;
  outline-offset: -1px;
  padding: 0.84375em 0;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px; }
  .main-navigation a:before {
    border-left: 1px solid #ffffff;
    display: block;
    content: '';
    height: 12px;
    position: absolute;
    right: -17px;
    top: 13px; }

.main-navigation a:focus,
.main-navigation a:hover {
  color: #66b64b; }

.main-navigation .current-menu-ancestor > a,
.main-navigation .current-menu-item > a {
  font-weight: 700; }

.main-navigation ul ul {
  display: none;
  margin-left: 0.875em; }

.no-js .main-navigation ul ul {
  display: block; }

.main-navigation ul .toggled-on {
  display: block; }

.main-navigation .menu-item-has-children > a {
  margin-right: 56px; }

.dropdown-toggle {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  color: #1a1a1a;
  content: "";
  height: 48px;
  padding: 0;
  position: absolute;
  right: 0;
  text-transform: none;
  top: 0;
  width: 48px; }

.dropdown-toggle:after {
  border: 0 solid #d1d1d1;
  border-left-width: 1px;
  content: "\f431";
  font-size: 24px;
  left: 1px;
  position: relative;
  width: 48px; }

.dropdown-toggle:focus,
.dropdown-toggle:hover {
  background-color: transparent;
  color: #007acc; }

.dropdown-toggle:focus {
  outline: thin dotted;
  outline-offset: -1px; }

.dropdown-toggle:focus:after {
  border-color: transparent; }

.dropdown-toggle.toggled-on:after {
  content: "\f432"; }

.site-header .main-navigation + .social-navigation {
  margin-top: 1.75em; }

.site-footer .social-navigation {
  margin-bottom: 1.75em; }

.social-navigation ul {
  list-style: none;
  margin: 0 0 -0.4375em; }

.social-navigation li {
  float: left;
  margin: 0 0.4375em 0.4375em 0; }

.social-navigation a {
  border: 1px solid #d1d1d1;
  border-radius: 50%;
  color: #1a1a1a;
  display: block;
  height: 35px;
  position: relative;
  width: 35px; }

.social-navigation a:before {
  content: "\f415";
  height: 33px;
  line-height: 33px;
  text-align: center;
  width: 33px; }

.social-navigation a:focus:before,
.social-navigation a:hover:before {
  color: #007acc; }

.social-navigation a[href*="codepen.io"]:before {
  content: "\f216"; }

.social-navigation a[href*="digg.com"]:before {
  content: "\f221"; }

.social-navigation a[href*="dribbble.com"]:before {
  content: "\f201"; }

.social-navigation a[href*="dropbox.com"]:before {
  content: "\f225"; }

.social-navigation a[href*="facebook.com"]:before {
  content: "\f203"; }

.social-navigation a[href*="flickr.com"]:before {
  content: "\f211"; }

.social-navigation a[href*="foursquare.com"]:before {
  content: "\f226"; }

.social-navigation a[href*="plus.google.com"]:before {
  content: "\f206"; }

.social-navigation a[href*="github.com"]:before {
  content: "\f200"; }

.social-navigation a[href*="instagram.com"]:before {
  content: "\f215"; }

.social-navigation a[href*="linkedin.com"]:before {
  content: "\f208"; }

.social-navigation a[href*="path.com"]:before {
  content: "\f219"; }

.social-navigation a[href*="pinterest.com"]:before {
  content: "\f210"; }

.social-navigation a[href*="getpocket.com"]:before {
  content: "\f224"; }

.social-navigation a[href*="polldaddy.com"]:before {
  content: "\f217"; }

.social-navigation a[href*="reddit.com"]:before {
  content: "\f222"; }

.social-navigation a[href*="skype.com"]:before {
  content: "\f220"; }

.social-navigation a[href*="stumbleupon.com"]:before {
  content: "\f223"; }

.social-navigation a[href*="tumblr.com"]:before {
  content: "\f214"; }

.social-navigation a[href*="twitter.com"]:before {
  content: "\f202"; }

.social-navigation a[href*="vimeo.com"]:before {
  content: "\f212"; }

.social-navigation a[href*="wordpress.com"]:before,
.social-navigation a[href*="wordpress.org"]:before {
  content: "\f205"; }

.social-navigation a[href*="youtube.com"]:before {
  content: "\f213"; }

.social-navigation a[href^="mailto:"]:before {
  content: "\f410"; }

.social-navigation a[href*="spotify.com"]:before {
  content: "\f515"; }

.social-navigation a[href*="twitch.tv"]:before {
  content: "\f516"; }

.social-navigation a[href$="/feed/"]:before {
  content: "\f413"; }

.post-navigation {
  clear: both;
  margin: 0 7.6923% 3.5em; }

.post-navigation a {
  color: #1a1a1a;
  display: block;
  padding: 1.75em 0; }

.post-navigation span {
  display: block; }

.post-navigation .meta-nav {
  color: #686868;
  font-size: 13px;
  font-size: 0.8125rem;
  letter-spacing: 0.076923077em;
  line-height: 1.6153846154;
  margin-bottom: 0.5384615385em;
  text-transform: uppercase; }

.post-navigation .post-title {
  display: inline;
  font-size: 23px;
  font-size: 1.4375rem;
  font-weight: 700;
  line-height: 1.2173913043;
  text-rendering: optimizeLegibility; }

.post-navigation a:focus .post-title,
.post-navigation a:hover .post-title {
  color: #007acc; }

.post-navigation div + div {
  border-top: 4px solid #1a1a1a; }

.pagination {
  padding: 20px;
  position: relative;
  max-height: 90px;
  overflow: hidden;
  background-image: radial-gradient(#dadada 50%, rgba(255, 255, 255, 0) 100%);
  background-image: -webkit-radial-gradient(#dadada 50%, rgba(255, 255, 255, 0) 100%);
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: 100% 1px;
  height: auto; }

.pagination:before {
  right: 0; }

.pagination:after {
  right: 54px; }

.pagination .nav-links {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center; }

.pagination h2.screen-reader-text {
  position: absolute;
  visibility: hidden; }

/* reset screen-reader-text */
.pagination .current .screen-reader-text {
  position: static !important; }

.pagination .page-numbers {
  text-transform: uppercase; }

.pagination .current {
  display: inline-block;
  font-weight: 700; }

.pagination .next,
.pagination .prev {
  color: #66b64b;
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  z-index: 2; }

.pagination .next:before,
.pagination .prev:before {
  font-size: 32px;
  height: 53px;
  line-height: 52px;
  position: relative;
  width: 53px; }

.pagination .next:focus,
.pagination .prev:focus {
  outline: 0; }

.pagination .prev:before {
  content: "\e667";
  font-family: icons;
  font-size: 0.6625rem;
  padding-left: 0;
  margin-right: 5px; }

.pagination .next {
  right: 0; }

.pagination .next:after {
  content: "\e668";
  font-family: icons;
  font-size: 0.6625rem;
  padding-left: 7px;
  margin-right: 5px; }

.comment-navigation,
.image-navigation {
  border-top: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  color: #686868;
  font-family: Montserrat, "Helvetica Neue", sans-serif;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.6153846154;
  margin: 0 7.6923% 2.1538461538em;
  padding: 1.0769230769em 0; }

.comment-navigation {
  margin-right: 0;
  margin-left: 0; }

.comments-title + .comment-navigation {
  border-bottom: 0;
  margin-bottom: 0; }

.comment-navigation .nav-next:not(:empty),
.comment-navigation .nav-previous:not(:empty),
.image-navigation .nav-next:not(:empty),
.image-navigation .nav-previous:not(:empty) {
  display: inline-block; }

.comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before,
.image-navigation .nav-previous:not(:empty) + .nav-next:not(:empty):before {
  content: "\002f";
  display: inline-block;
  opacity: 0.7;
  padding: 0 0.538461538em; }

.categoryLinkSelector ul li a {
  font-size: 1rem !important;
  height: auto !important;
  line-height: 22px !important;
  white-space: nowrap !important;
  padding: 12px 12px 12px 0; }

.categoryLinkSelector ul {
  display: block; }
  .categoryLinkSelector ul li {
    background: none;
    display: block;
    width: 100%; }
    .categoryLinkSelector ul li a {
      display: block;
      font-size: 0.75rem;
      height: auto;
      text-align: left; }

.categoryLinkSelector .drop-down-container {
  padding-right: 32px;
  position: relative;
  width: 100%;
  z-index: 99; }

.categoryLinkSelector .drop-down-list ul.onlyRow:first-child li {
  background-image: linear-gradient(#fff, #fff); }

.categoryLinkSelector .drop-down-list > ul:first-child li,
.categoryLinkSelector .drop-down-list > ul:last-child li {
  background: none; }

.categoryLinkSelector .row-seprator:before {
  background: none; }

.categoryLinkSelector [class^="icon-"]:before {
  float: left;
  font-size: 1.375rem;
  line-height: 20px;
  padding: 0 !important;
  text-align: center;
  width: 50px; }

.categoryLinkSelector .filter-data {
  background: #e6e6e6 !important;
  display: block !important;
  padding: 0 !important; }
  .categoryLinkSelector .filter-data a:after {
    border-color: #fff transparent transparent;
    border-image: none;
    border-right: 8px solid transparent;
    border-style: solid;
    border-width: 8px;
    clear: both;
    content: "";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    padding: 0;
    position: relative;
    right: 20px;
    top: -24px;
    width: 0; }
  .categoryLinkSelector .filter-data a span.drop-down-arrow {
    background: #a4cf53;
    display: block;
    float: right;
    height: 45px;
    padding-bottom: 40px;
    width: 38px; }
  .categoryLinkSelector .filter-data a span.drop-down-header-text {
    color: #72737f !important;
    display: block;
    float: left;
    font-size: 0.8125rem !important;
    padding: 12px; }

.categoryLinkSelector .drop-down-list {
  background: #fff;
  -webkit-appearance: none;
  box-shadow: 0 1px 1px 1px #d4d9dd;
  border-radius: 1px;
  display: none;
  max-height: 155px;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  z-index: 99;
  width: 100%; }
  .categoryLinkSelector .drop-down-list ul li.active {
    display: none; }

/**
 * 8.0 - Alignments
 */
.alignleft {
  float: left;
  margin: 0.375em 1.75em 1.75em 0; }

.alignright {
  float: right;
  margin: 0.375em 0 1.75em 1.75em; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 1.75em; }

blockquote.alignleft {
  margin: 0.3157894737em 1.4736842105em 1.473684211em 0; }

blockquote.alignright {
  margin: 0.3157894737em 0 1.473684211em 1.4736842105em; }

blockquote.aligncenter {
  margin-bottom: 1.473684211em; }

/**
 * 9.0 - Clearings
 */
.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.content-bottom-widgets:after,
.content-bottom-widgets:before,
.entry-content:after,
.entry-content:before,
.entry-summary:after,
.entry-summary:before,
.primary-menu:after,
.primary-menu:before,
.site-content:after,
.site-content:before,
.site-main > article:after,
.site-main > article:before,
.social-links-menu:after,
.social-links-menu:before,
.textwidget:after,
.textwidget:before,
blockquote:after,
blockquote:before {
  content: "";
  display: table; }

.clear:after,
.comment-content:after,
.content-bottom-widgets:after,
.entry-content:after,
.entry-summary:after,
.primary-menu:after,
.site-content:after,
.site-main > article:after,
.social-links-menu:after,
.textwidget:after,
blockquote:after {
  clear: both; }

/*
AJAX SEARCH CSS
 */
.dhemy-ajax-search {
  position: absolute;
  background: white;
  width: 100%;
  z-index: 999;
  left: 0;
  top: 40px;
  border-top: none;
  padding: 0;
  display: none;
  border: 1px solid #ddd;
  border-bottom: none; }

.dhemy-ajax-search li {
  cursor: pointer;
  border-bottom: 1px solid #ddd;
  padding: 15px 11px 15px;
  position: relative;
  padding-left: 95px; }
  .dhemy-ajax-search li .blog-pic {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 80px; }
  .dhemy-ajax-search li:hover {
    background: #f8f8f8; }
  .dhemy-ajax-search li a {
    color: #3f4042;
    font-size: 12px; }

@media all and (max-width: 1300px) {
  .action .info {
    padding-left: 20px; } }

@media all and (max-width: 1200px) {
  .sidebar .twitter-bubble .quote {
    font-size: 1.3vw; }
  .sidebar .twitter-bubble .source {
    font-size: 1.2vw; } }

@media all and (min-width: 800px) {
  .single-blog {
    margin-top: -35px; }
  .site-header-menu {
    display: block; }
  #menu-toggle {
    display: none; }
  #body-overlay {
    display: none !important; } }

@media all and (max-width: 799px) {
  .action .cta .button {
    margin-top: 0px;
    max-width: 300px; }
  .action .filter .filter-form .wrapper-dropdown-2 .dropdown {
    max-height: 276px; }
  .single .entry-title {
    font-size: 30px !important; }
  .single .cta {
    display: none; }
  .sidebar .twitter-bubble {
    display: none; }
  .content-area {
    -ms-flex-direction: column;
        flex-direction: column; }
  #main {
    width: 100% !important; }
  .content {
    -ms-flex-direction: column;
        flex-direction: column; }
  .recent-blogs,
  .sidebar,
  .single-blog {
    width: 100%; }
  .action .cta .bubble.blue {
    left: 50%; }
  .filter:before {
    display: none; }
  .action {
    -ms-flex-direction: column-reverse;
        flex-direction: column-reverse; }
    .action .cta,
    .action .filter,
    .action .info {
      width: 100%; }
    .action .cta {
      height: 150px; }
  #content {
    position: relative;
    top: 0;
    transition: top 0.3s linear; }
    #content.pushed {
      top: 211.25px; }
  .hero {
    -ms-flex-direction: column;
        flex-direction: column; }
    .hero .hero-image,
    .hero .hero-text {
      width: 100%; }
    .hero .hero-image {
      min-height: 40vh;
      position: absolute;
      background-position: 80% 50%;
      background-size: cover; }
    .hero .hero-text {
      margin-top: 35vh;
      min-width: 100%; }
    .hero .green-bg {
      text-align: center;
      -ms-flex-align: center;
          align-items: center; }
      .hero .green-bg:before {
        width: 320vw;
        height: 320vw;
        top: 160vw;
        transform: translateY(-50%) translateX(-50%);
        left: 50%; }
      .hero .green-bg span {
        font-size: 23px;
        z-index: 1;
        width: 80vw; }
  .site-header-main {
    height: 66px; }
  .menu-top {
    display: none; }
  #menu-toggle {
    float: right;
    background: #485164;
    border: none;
    color: #bdc3cb;
    font-size: 0.9375rem;
    height: 100%;
    width: 108px;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 3px solid #485164;
    outline: 0;
    text-align: left;
    padding: 0 15px; }
    #menu-toggle:after {
      color: #6f7e8a;
      content: "";
      font-size: 1rem;
      font-family: icons;
      margin-left: 0.525rem;
      vertical-align: middle;
      position: relative;
      top: -1px; }
    #menu-toggle:hover {
      background: #2c323a;
      border-bottom: 3px solid #9c3; }
    #menu-toggle.opened {
      background: white;
      border-bottom-color: white;
      color: black;
      width: 95px; }
      #menu-toggle.opened:after {
        content: "";
        font-family: icons;
        margin-left: 0.625rem; }
  #site-header-menu {
    position: absolute;
    width: 100%;
    left: 0;
    top: 66px;
    margin: 0;
    z-index: 9999999;
    display: block;
    height: 0;
    overflow: hidden;
    transition: height 0.3s linear; }
    #site-header-menu.toggled-on {
      height: 211.25px; }
      #site-header-menu.toggled-on #body-overlay {
        display: block; }
  header .main-navigation ul {
    float: none; }
  header .main-navigation li {
    position: relative;
    display: block;
    margin-left: 0;
    border-bottom: 1px solid #bdc3cb;
    width: 100%;
    background: white; }
  header .main-navigation a {
    color: #434b58 !important;
    font-family: "citrixsans-bold", Helvetica, Arial, sans-serif;
    font-size: 0.75rem;
    padding-left: 14px;
    line-height: 1.8; }
    header .main-navigation a:before {
      display: none; } }

@media all and (max-width: 565px) {
  .pagination .screen-reader-text {
    display: none; } }

@media all and (max-width: 480px) {
  .single-blog .author-info {
    -ms-flex-align: start;
        align-items: flex-start;
    -ms-flex-direction: column;
        flex-direction: column; }
  .single-blog .author-avatar {
    margin-bottom: 20px; }
  .single .entry-title {
    font-size: 20px !important; }
  .single .posted-on {
    position: relative;
    top: -25px;
    left: 49px; }
    .single .posted-on:before {
      display: none; }
  .single .author {
    display: -ms-flexbox;
    display: flex; }
  .single .author a {
    position: relative;
    top: 7px; }
  .single .info a {
    font-size: 14px; }
  .blog article,
  .recent-blogs article,
  .search article,
  .archive article {
    -ms-flex-direction: column;
        flex-direction: column; }
  .blog article .blog-pic,
  .recent-blogs article .blog-pic,
  .search article .blog-pic,
  .archive article .blog-pic {
    min-height: 40vw;
    margin-bottom: 12px !important; }
  .blog article .blog-excerpt,
  .recent-blogs article .blog-excerpt,
  .search article .blog-excerpt,
  .archive article .blog-excerpt {
    margin-left: 0 !important; }
  .related-posts .related-posts-row {
    -ms-flex-direction: column;
        flex-direction: column; }
  .related-posts .related-posts-row .related-post .blog-pic {
    min-height: 40vw;
    margin-bottom: 20px; }
  .related-posts .related-posts-row .related-post {
    margin: 0 0 30px;
    width: 100%; } }

@media all and (max-width: 375px) {
  .main-navigation li {
    display: block; }
  .main-navigation a:before {
    display: none; } }
